
.facette_tr_see_more>td>a>span{
    font-size:0px;    
}
.bouton_filtrer_facette_haut{
    display: none;
}

.facette_tr_see_more>td>a{
    border: solid 1px #5572a5;
    background: #fff;
    padding: 0px;
    font-size:0px;
    display: inline-block;
    margin-bottom: 00px;
    height: 18px;
    width: 18px;
    text-align:center;
    border-radius: 3px;
    position: relative;
}
.facette_tr_see_more>td>a:after{
  content: "\f067";
  display: block;
  font: normal normal normal 14px/1 FontAwesome;
  color: #5572a5;
  font-size: 12px;
  height: 17px;
  position: absolute;
  top: 3px;
  left: 3px;
}
.facette_tr_see_more>td>a[etat="moins"]:after{
  content: "\f068"
}